MetaCPAN::Client::Package(3pm)

NAME
MetaCPAN::Client::Package - A package data object (02packages.details entry)

VERSION
version 2.038000

SYNOPSIS
    my $package = $mcpan->package('MooseX::Types');

DESCRIPTION
A MetaCPAN package (02packages.details) entity object.

ATTRIBUTES

  module_name
Returns the name of the module.

  file
The file path in CPAN for the module (latest release)

  distribution
The distribution in which the module exist

  version
The (latest) version of the module

  dist_version
The (latest) version of the distribution

  author
The pauseid of the release author

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.